.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:116.124294px;}
.y0{bottom:117.024482px;}
.y6{bottom:118.824859px;}
.y3{bottom:119.725047px;}
.y4{bottom:120.625235px;}
.y5{bottom:123.325800px;}
.y1{bottom:881.284369px;}
.h2{height:174.636535px;}
.h3{height:969.502825px;}
.h1{height:970.403013px;}
.h0{height:1199.050847px;}
.w2{width:587.822976px;}
.w3{width:670.640301px;}
.w1{width:671.540490px;}
.w0{width:956.000000px;}
.x4{left:138.629002px;}
.x2{left:140.429379px;}
.x3{left:143.129944px;}
.x5{left:145.830508px;}
.x0{left:149.431262px;}
.x1{left:183.638418px;}
@media print{
.y2{bottom:86.000000pt;}
.y0{bottom:86.666667pt;}
.y6{bottom:88.000000pt;}
.y3{bottom:88.666667pt;}
.y4{bottom:89.333333pt;}
.y5{bottom:91.333333pt;}
.y1{bottom:652.666667pt;}
.h2{height:129.333333pt;}
.h3{height:718.000000pt;}
.h1{height:718.666667pt;}
.h0{height:888.000000pt;}
.w2{width:435.333333pt;}
.w3{width:496.666667pt;}
.w1{width:497.333333pt;}
.w0{width:708.000000pt;}
.x4{left:102.666667pt;}
.x2{left:104.000000pt;}
.x3{left:106.000000pt;}
.x5{left:108.000000pt;}
.x0{left:110.666667pt;}
.x1{left:136.000000pt;}
}
